Bug 214790 - Stop/restart cluster not working via luci web app
Stop/restart cluster not working via luci web app
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 10:28 EST by Len DiMaggio
Modified: 2009-04-16 18:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:42:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (114.82 KB, image/png)
2006-11-09 10:28 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-11-09 10:28:23 EST
Description of problem:
Stop/restart cluster not working via luci web app

Version-Release number of selected component (if applicable):
luci-0.8-23.el5
RHEL5-Server-20061027.0

How reproducible:
100%

Steps to Reproduce:
1. Create a new cluster
2. Access the stop/restart option - nothing seems to happen
  
Actual results:
Nothing seems to happen.

Expected results:
The cluster should stop/restart.

Additional info:
See the attachment for a screen shot.
Comment 1 Len DiMaggio 2006-11-09 10:28:23 EST
Created attachment 140777 [details]
Screen shot
Comment 2 Ryan McCabe 2006-11-09 17:39:41 EST
fixed in -HEAD
Comment 3 Len DiMaggio 2007-01-23 13:07:16 EST
Bug fix verified in:
luci-0.8-29.el5
ricci-0.8-29.el5

Note You need to log in before you can comment on or make changes to this bug.